# IOS_Study_BossDemo

## 📋 项目概述

> iOS招聘应用演示

## ✨ 功能

- 招聘信息卡片式展示
- 职位详情页面
- 发布招聘信息
- 弹窗确认交互
- 自适应布局设计


## 📱 界面预览

### 工作卡片样式
![工作卡片样式](./IOS_study/Img/Git/工作卡片样式.png)

### 工作详情样式
![工作详情样式](./IOS_study/Img/Git/工作详情样式.png)

### 发布工作样式
![发布工作样式](./IOS_study/Img/Git/发布工作样式.png)

### 弹窗提醒
![弹窗提醒](./IOS_study/Img/Git/弹窗提醒.png)

### 下线确定样式
![下线确定样式](./IOS_study/Img/Git/下线确定样式.png)


## 🔗 参考资源

- [SwiftUI官方文档](https://developer.apple.com/documentation/swiftui)
- [Swift编程语言](https://docs.swift.org/swift-book/)
- [Human Interface Guidelines](https://developer.apple.com/design/human-interface-guidelines/)

